/*
  .gantari-<uniquifier> {
  font-family: "Gantari", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
*/
.gantari-regular {
	font-family: "Gantari", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}
.gantari-medium {
	font-family: "Gantari", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
}
.gantari-semibold {
	font-family: "Gantari", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
}
.gantari-bold {
	font-family: "Gantari", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
}
.gantari-extrabold {
	font-family: "Gantari", sans-serif;
	font-optical-sizing: auto;
	font-weight: 800;
	font-style: normal;
}
.gantari-black {
	font-family: "Gantari", sans-serif;
	font-optical-sizing: auto;
	font-weight: 900;
	font-style: normal;
}
.whiteImageText {
    color: #F3F4F5;
}
.greenImageText {
    color: #66E5B6;
}

.banner_grey{
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 20px;
	background: #F3F4F5;
	width: 100%;
}
.banner_blue{
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 20px;
	background: linear-gradient(90deg, #c7ffef, #defffd, #bcfeff);
	width: 100%;
}
.banner_blue_grey{
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 20px;
	background: linear-gradient(90deg, #e9f4ff, #fafcff, #ffffff);
	width: 100%;
}

.footer blockquote{
	border-left: none;
	margin: 0 auto;
	padding-left: 0;
}
.footer{
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 20px;
	background: linear-gradient(90deg, #c7ffef, #defffd, #bcfeff);
	width: 100%;
}

.logo {
	width: 55px;
	height: auto;
	margin: 0;
	display: block;
	}

.centered {
	transform: translateX(-50%);
}

.navigation {
	transform: translateX(-50%);
	width: 86%;
}

.navigation a {
	text-decoration: none;
}

#disabled_link{
	text-decoration: none;
	pointer-events: none;
	color: rgb(128, 136, 154);
}

.fluid-type {
	position: absolute;
}

.largeview .fluid-type,.xlargeview .fluid-type {
	font-size: 16px;
}

.mediumview .fluid-type {
	font-size: 13px;
}

.smallview .fluid-type {
	font-size: 18px;
}	

.xsmallview .fluid-type {
	font-size: 16px;
}	

.xxsmallview .fluid-type {
	font-size: 16px;
}	

.gutterless-md-6 {
	position: relative;
}
.gutterless-md-4 {
	position: relative;
}
.gutterless-md-8 {
	position: relative;
}

@media (min-width: 993px) {
	.gutterless-md-6 {
		width: 50%;
		float: left;
		position: relative;
		min-height: 1px;
		box-sizing: content-box;
	}
	.gutterless-md-4 {
		width: 32.2%;
		float: left;
		position: relative;
		min-height: 1px;
		box-sizing: content-box;
	}
	.gutterless-md-8 {
		width: 67.8%;
		float: left;
		position: relative;
		min-height: 1px;
		box-sizing: content-box;
	}
	
}

@media (max-width: 1199px) {
	.logo {
		width: 45px;
		height: auto;
		}
	}
	
@media (max-width: 991px) {
	.logo {
		width: 50px;
		height: auto;
	}
}
@media (max-width: 767px) {
	.logo {
		width: 40px;
		height: auto;
	}
}
@media (max-width: 580px) {
	.logo {
		width: 35px;
		height: auto;
	}
}
@media (max-width: 479px) {
	.logo {
		width: 30px;
		height: auto;
	}
}
@media (max-width: 375px) {
	.logo {
		width: 25px;
		height: auto;
	}
}
@media (max-width: 320px) {
	.logo {
		width: 20px;
		height: auto;
	}
}
